nvme_get_log(2)

NAME
nvme_get_log - NVMe Admin Get Log command

SYNOPSIS
int nvme_get_log (struct nvme_get_log_args *args );

ARGUMENTS

args
    struct nvme_get_log_args argument structure

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.